IBUS-ENGINE-KEYMAN(1)

NAME
ibus-engine-keyman - multiple language input engine based on ibus

DESCRIPTION
ibus-engine-keyman [options] [engines]

this command should run from ibus, don't run it directly.

-h, --help
    show this message.

-d, --daemonize
    daemonize ibus engine

-l, --list
    list all Keyman input methods

-a, --all
    enable all Keyman input methods

  example:

    ./ibus-engine-keyman zh:py ja:trycode ./ibus-engine-keyman zh:py,pinyin hi:inscript ./ibus-engine-keyman -a

SEE ALSO
ibus(1)